Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Dancer-Session-Memcached
Upstream-Contact: Alexis Sukrieh <sukria@sukria.net>
Source: https://metacpan.org/release/Dancer-Session-Memcached

Files: *
Copyright: 2009-2011, Alexis Sukrieh <sukria@sukria.net>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2011, Damyan Ivanov <dmn@debian.org>
 2011-2015, gregor herrmann <gregoa@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
